RubyGems.org

validates

0.0.8

validates provides a set of commonly required validators (such as Email, Url, etc.) for Rails 3 applications

installgem install validates
Authors

Mikhail Stolbov, Anton Taraev, Konstantin Kosmatov, Andrey Subbota

15,141 total downloads 10,253 for this version
Owners

1e73c9695897baeee4c8de859bc823c0133799bcc0b44c7c7b24446c58624853

Gemfile
gem 'validates', '~> 0.0.8'
Versions
  1. 0.0.8 November 20, 2012 (8.5 KB)
  2. 0.0.7 October 23, 2012 (7 KB)
  3. 0.0.6 September 6, 2012 (5.5 KB)
  4. 0.0.5 September 6, 2012 (5.5 KB)
  5. 0.0.3 May 31, 2012 (4.5 KB)
Show all versions (7 total)